<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Device Manual: Connecting your PC to the JAI control tool
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Connecting your PC to the JAI control tool">Connecting your PC to the JAI control tool</a></h1>



<p><br>
<img src="./pico-jai1.png" height="577" width="800" alt="Pico.exe start" align="center"> 


<p><br>
You can use the Jai Control tools for two purpose: 1) To check that
your camera is propoerly working without using the Picojai program 2)
To modify some camera parameters before starting Picojai. For
instance, you can select a partial scan to increase the frame rate of
your camera if you want to improve your spectral response (at the
expense of the size of the image).





<p><br>
<img src="./pico-jai2.png" height="577" width="800" alt="Pico.exe start" align="center"> 




<p><br>
<img src="./pico-jai3.png" height="577" width="801" alt="Pico.exe start" align="center"> 




<p><br>
<img src="./pico-jai4.png" height="577" width="801" alt="Pico.exe start" align="center"> 


<p><br>
<div class='mini_toc' id='top'>
	<a href='#mini_toc_A0'>A</a>
	<a href='#mini_toc_C0'>C</a>
	<a href='#mini_toc_D0'>D</a>
	<a href='#mini_toc_E0'>E</a>
	<a href='#mini_toc_F0'>F</a>
	<a href='#mini_toc_L0'>L</a>
	<a href='#mini_toc_M0'>M</a>
	<a href='#mini_toc_O0'>O</a>
	<a href='#mini_toc_P0'>P</a>
	<a href='#mini_toc_R0'>R</a>
	<a href='#mini_toc_S0'>S</a>
	<a href='#mini_toc_T0'>T</a>
	<a href='#mini_toc_e1'>e</a>
	<a href='#mini_toc_f1'>f</a>
	<a href='#mini_toc_g1'>g</a>
	<a href='#mini_toc_l1'>l</a>
	<a href='#mini_toc_n1'>n</a>
	<a href='#mini_toc_r1'>r</a>
	<a href='#mini_toc_t1'>t</a>
	<a href='#mini_toc_z1'>z</a>
	
</div>

<h1 class='mini_toc' id='mini_toc_A0'><a href='#top'>A</a></h1>
<ul>
<li><a href="picod001.html#A_thermally_regulated_objective_and_sample_holder">A_thermally_regulated_objective_and_sample_holder</a> 
<li><a href="picod006.html#Absolute_motor_position_sensor">Absolute_motor_position_sensor</a> 
<li><a href="picod001.html#An_LCD_screen_displays_the_experimental_information">An_LCD_screen_displays_the_experimental_information</a> 
<li><a href="picod003.html#An_inductive_sensor_limits_the_zmag_motion">An_inductive_sensor_limits_the_zmag_motion</a> 
<li><a href="picod001.html#An_optical_microscope">An_optical_microscope</a> 
<li><a href="picod003.html#At_medium_translation_speed__10mm_s__very_little_overshoot_occurs">At_medium_translation_speed__10mm_s__very_little_overshoot_occurs</a> 
<li><a href="picod001.html#Avoiding_catastrophy">Avoiding_catastrophy</a> 
<li><a href="picod008.html#Ax">Ax</a> 
<li><a href="picod008.html#Ax">Ax</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_C0'><a href='#top'>C</a></h1>
<ul>
<li><a href="picod007.html#Connecting_to_the_microscope_micro_controller">Connecting_to_the_microscope_micro_controller</a> 
<li><a href="picod008.html#Connecting_your_PC_to_the_PicoTwist_device">Connecting_your_PC_to_the_PicoTwist_device</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_D0'><a href='#top'>D</a></h1>
<ul>
<li><a href="picod008.html#DAC16">DAC16</a> 
<li><a href="picod008.html#D__and_D_">D__and_D_</a> 
<li><a href="picod007.html#Disconnecting">Disconnecting</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_E0'><a href='#top'>E</a></h1>
<ul>
<li><a href="picod001.html#Electrical_connections">Electrical_connections</a> 
<li><a href="picod001.html#Electronics_interfaces">Electronics_interfaces</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_F0'><a href='#top'>F</a></h1>
<ul>
<li><a href="picod002.html#First_start_">First_start_</a> 
<li><a href="picod007.html#Flashing_the_program">Flashing_the_program</a> 
<li><a href="picod001.html#Focusing_of_the_microscope_is_achieved_using_a_piezoelectric_stage">Focusing_of_the_microscope_is_achieved_using_a_piezoelectric_stage</a> 
<li><a href="picod003.html#Force_decays_very_fast_with_the_bead_to_magnet_distance_">Force_decays_very_fast_with_the_bead_to_magnet_distance_</a> 
<li><a href="picod003.html#Forces_and_bead_size">Forces_and_bead_size</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_L0'><a href='#top'>L</a></h1>
<ul>
<li><a href="picod002.html#LEDs_while_heating">LEDs_while_heating</a> 
<li><a href="picod007.html#Lauching_Silicon_Labs_IDE">Lauching_Silicon_Labs_IDE</a> 
<li><a href="picod007.html#Launching_download">Launching_download</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_M0'><a href='#top'>M</a></h1>
<ul>
<li><a href="picod007.html#Moving_the_magnet_out_of_the_sample">Moving_the_magnet_out_of_the_sample</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_O0'><a href='#top'>O</a></h1>
<ul>
<li><a href="picod007.html#Opening_the_electronic_compartment">Opening_the_electronic_compartment</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_P0'><a href='#top'>P</a></h1>
<ul>
<li><a href="picod007.html#Pluging_the_USB_cable_in_the_Jtag_controller">Pluging_the_USB_cable_in_the_Jtag_controller</a> 
<li><a href="picod008.html#Px">Px</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_R0'><a href='#top'>R</a></h1>
<ul>
<li><a href="picod008.html#R">R</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_S0'><a href='#top'>S</a></h1>
<ul>
<li><a href="picod007.html#Selecting_the_USB_connection">Selecting_the_USB_connection</a> 
<li><a href="picod007.html#Selecting_the_firmware_program">Selecting_the_firmware_program</a> 
<li><a href="picod001.html#Small_magnets_are_mounted_on_a_stage_which_may_be_swing_aside_to_free_the_access_to_the_cylindrical_stage_">Small_magnets_are_mounted_on_a_stage_which_may_be_swing_aside_to_free_the_access_to_the_cylindrical_stage_</a> 
<li><a href="picod003.html#Sofware_limits_zmag_motion">Sofware_limits_zmag_motion</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_T0'><a href='#top'>T</a></h1>
<ul>
<li><a href="picod008.html#T">T</a> 
<li><a href="picod003.html#The_magnets_are_moved_by_precision_mottors">The_magnets_are_moved_by_precision_mottors</a> 
<li><a href="picod003.html#The_motor_built_in_encoder_gives_only_accurale_relative_motion">The_motor_built_in_encoder_gives_only_accurale_relative_motion</a> 
<li><a href="picod001.html#The_systems_parameters_are_stored_in_a_flash_memory_">The_systems_parameters_are_stored_in_a_flash_memory_</a> 
<li><a href="picod002.html#Thermal_regulation">Thermal_regulation</a> 
<li><a href="picod008.html#Toff">Toff</a> 
<li><a href="picod006.html#Translation_motor_characteristics">Translation_motor_characteristics</a> 
<li><a href="picod008.html#Typical_command">Typical_command</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_e1'><a href='#top'>e</a></h1>
<ul>
<li><a href="picod008.html#echo">echo</a> 
<li><a href="picod008.html#error">error</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_f1'><a href='#top'>f</a></h1>
<ul>
<li><a href="picod008.html#flash">flash</a> 
<li><a href="picod008.html#focus">focus</a> 
<li><a href="picod008.html#ftran">ftran</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_g1'><a href='#top'>g</a></h1>
<ul>
<li><a href="picod008.html#gbuf">gbuf</a> 
<li><a href="picod008.html#grab">grab</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_l1'><a href='#top'>l</a></h1>
<ul>
<li><a href="picod002.html#leds_while_cooling">leds_while_cooling</a> 
<li><a href="picod008.html#light">light</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_n1'><a href='#top'>n</a></h1>
<ul>
<li><a href="picod008.html#nofoc">nofoc</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_r1'><a href='#top'>r</a></h1>
<ul>
<li><a href="picod008.html#rhome">rhome</a> 
<li><a href="picod008.html#rot">rot</a> 
<li><a href="picod008.html#roti">roti</a> 
<li><a href="picod008.html#rpid">rpid</a> 
<li><a href="picod008.html#rtran">rtran</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_t1'><a href='#top'>t</a></h1>
<ul>
<li><a href="picod008.html#tpid">tpid</a> 

</ul>
<h1 class='mini_toc' id='mini_toc_z1'><a href='#top'>z</a></h1>
<ul>
<li><a href="picod008.html#zhome">zhome</a> 
<li><a href="picod008.html#zmag">zmag</a> 
<li><a href="picod008.html#zmagi">zmagi</a> 
<li><a href="picod008.html#zori">zori</a> 
<li><a href="picod008.html#zpid">zpid</a> 
<li><a href="picod008.html#ztran">ztran</a> 
<li><a href="picod008.html#zvcap">zvcap</a> 
</ul>
<hr><div class="al-back-to-contents"><a href="picodv.html">Back to contents</a></div>

</body>
</html>
